Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-32024

Coding error detected, it must be fixed by a programmer: Invalid component used in plugin/component_callback():mod_

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Cannot Reproduce
    • Affects Version/s: 2.2.2
    • Fix Version/s: None
    • Component/s: General
    • Labels:
    • Affected Branches:
      MOODLE_22_STABLE

      Description

      Moodle Version 2.2.2, Windows 2008R2 server,IIS, MS SQL 2008, PHP 5.3.6

      After upgrade from 2.1.1+ to 2.2.2 I received the message:
      Coding error detected, it must be fixed by a programmer: Invalid component used in plugin/component_callback():mod_

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: